summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2018-05-14 07:42:29 +0200
committerUlrich Müller <ulm@gentoo.org>2018-05-14 07:44:57 +0200
commitcccdd76a679e159fc3804b65d3c83ffddb7e7c1b (patch)
treef315153164b5273788a52f8fa8e61212789c8935
parentdev-ruby/loofah: add ruby25 (diff)
downloadgentoo-cccdd76a679e159fc3804b65d3c83ffddb7e7c1b.tar.gz
gentoo-cccdd76a679e159fc3804b65d3c83ffddb7e7c1b.tar.bz2
gentoo-cccdd76a679e159fc3804b65d3c83ffddb7e7c1b.zip
metadata/layout.conf: EAPI 5 is deprecated.
By 2018-05-13 council decision.
-rw-r--r--metadata/layout.conf3
1 files changed, 2 insertions, 1 deletions
diff --git a/metadata/layout.conf b/metadata/layout.conf
index c68ab815082..dff932fbb63 100644
--- a/metadata/layout.conf
+++ b/metadata/layout.conf
@@ -17,8 +17,9 @@ manifest-required-hashes = BLAKE2B
# 2013-04-09 gentoo's council says to deprecate EAPIs 1 and 2 (bug #470670).
# 2014-02-25 council meeting deprecated EAPIs 0 and 3.
# 2015-10-11 council meeting deprecated EAPI 4.
+# 2018-05-13 council meeting deprecated EAPI 5.
eapis-banned = 1
-eapis-deprecated = 0 2 3 4
+eapis-deprecated = 0 2 3 4 5
# Bug #337853 - gentoo's council says to enable
# --echangelog by default for the "gentoo" repo